<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_rsd4" name="n0" src="m39de3o" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="67,471" size="965,961">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n1_rsd4" name="n1" src="m39de3p" fileName="img/common_frame_dk1.png" pkg="o9974uc5" xy="120,665" size="839,409">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_rsd4" name="title" xy="312,487" size="460,105" fontSize="70" color="#4f92b4" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Out of hearts">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n5_rsd4" name="n5" src="rto32i" fileName="img/wanfa_icon_aixinda.png" xy="388,685">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_rsd4" name="n6" xy="465,863" size="152,151" fontSize="108" color="#ffe345" align="center" vAlign="middle" autoSize="none" strokeColor="#ce6b00" strokeSize="4" text="+3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_rsd4" name="n7" xy="426,980" size="489,79" fontSize="60" color="#78888c" autoSize="none" text="&amp; Refill Hearts">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n9_rsd4" name="n9" xy="165,981" size="252,79" fontSize="60" color="#53cb29" align="right" autoSize="none" text="Revive">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_rsd4" name="btn_watchAd" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="298,1106">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Revive"/>
    </component>
    <component id="n11_rsd4" name="btn_restart" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="372,1270" size="332,90">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Restart" titleColor="#abbdc2" titleFontSize="60"/>
    </component>
    <component id="n4_rsd4" name="btn_back" src="l2nje3f" fileName="btn/btn_close_2.xml" pkg="o9974uc5" xy="868,481" size="118,113">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>